using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SplashScreen : UIScreen {

	public override void Awake() {
		base.Awake();
	}

	public override void OnEnable () {
		base.OnEnable();
	}
	
	// Update is called once per frame
	public override void OnDisable () {
		base.OnDisable();
	}

	public override void Show(bool additional = false) {
		
		base.Show(additional);
	}
	public override void Hide() {
		
		base.Hide();

	}

	



}
